/*
 * Unavailable 
 */
#eBayExtensionAlert p {
	line-height: 1.2em;
	padding: 0px;
	margin: 0px;
	font-size: 20px;
}

#alertContent {
	background: url(http://anywhere.ebay.com/apps/deals/images/images/bkGradient.png) repeat-x scroll left bottom #fff2b7;
	border-bottom: 1px #cccccc solid;
	padding: 5px;
}

#alertContent a {
	color: blue;
}

/*
 * Sticker section
 */
#sticker{
 	background:url(../images/landing-pages/ie9-sticker.png) no-repeat;
	height: 172px;
	left: 110px;
	top: 360px;
    position: absolute;
    width: 406px;
}

#sticker .header{
 	font-size:28px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.56px;
	font-weight:bold;
	line-height:100%;
	color:#fff;
	padding-top:40px;
	padding-left:30px;
	padding-bottom:5px;
	margin-bottom:0;
}

#sticker .body{
 	font-size:14px;
	color:#fff;
	padding-left:30px;
	padding-right: 15px;
}

#sticker .body a{
 	font-size:14px;
	color:#92e0ff;
}


/*
 * Lightbox
 */
#lightbox {
	width: 450px;
}

.nockBack {
	position: absolute;
	background: #000000;
	z-index: 250;
	top: 0px;
	left: 0px;
}

.bucksTermsFrame {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	background: #ffffff;
	width: 450px;
	margin: 0px auto;
}
		
.contentScrolling {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	padding: 20px 20px 8px 20px;
	border: 4px #99cc00 solid;
}
		
.bucksTerms h1 {
	font-size: 16px !important;
}

.bucksTermsFrame a {
	color: blue !important;
}

p.close {
	float: right;
}

/*
 * Welcome page
 */
.bucksCampaignSticker {
	background: url(../images/ie9-welcome-page/bucksCampaignSticker.gif) no-repeat;
	position: absolute;
	padding: 38px 30px 0px 28px;
	width: 154px;
	left: 2px;
	bottom: 80px;
	width: 276px;
}

.bucksCampaignSticker h2 {
	font-size: 29px !important;
	line-height: 105% !important;
	padding-right: 55px !important;
	color: #ffffff;
}

.bucksCampaignSticker a {
	color: #9dddff !important;
}

/*
 * Terms
 */
.bucksTerms {
	padding-top: 30px;
}

.bucksTerms h2,
.bucksTerms p {
	font-size: 11px;
	color: #666666;
}






